/*  GLOBALS  */ 

html {
overflow-x: hidden !important;
overflow-y: scroll;   /* forces firefox scrollbar on */

}

body {
font-size: 80%;
margin: 0em auto;
padding: 0em;
font-family: arial, sans-serif;  
border-top: 11px solid #83639f;
color: #31384A;
background: #e8e8e8 url(../images/back-page.png) no-repeat center 11px;

height: 100%;
margin-top: 0px;
}
body
{
	background-color: #F2F2F2;
    background-image: none;
}

.ie body.ieTop{
background: #e8e8e8 url(../images/back-page.png) no-repeat center 0px;

}

BODY.home {
/*background-color: #E9E9E8;*/
	background: #e5e5e5 url(../images/back-home.png) no-repeat center 11px;
}

p {
font-size: 1em;
line-height:16px;
margin: 5px 0px 15px 0px;
}

a {
color: #83639F;  
outline: none;
border-bottom: 0px;
}
a:hover {
color:#6ab460;
text-decoration: underline;
} 
a.hidden{
text-decoration: none;
} 


TABLE{
border-collapse: collapse;
} 
TH{
text-align: left;
} 
IMG{
border: 0px;
outline: none;
}
UL{
margin: 15px;
padding: 0px;
}

UL LI{
margin: 0px;
padding: 0px;
}



.fleft{
float: left;
text-align: left;
}

.fright{
float: right;
text-align: left;
}

/*  CONTAINER CSS */


div.container{ 
width: 968px; 
margin: 0em auto; 
position: relative;
} 

		div.container TABLE.sBorder{    /*  4.27 FIX FOR CHECKOUT tables*/
		text-align: left;
		} 
		
		div.container TD.sHeader{    /*   4.27 FIX FOR CHECKOUT tables*/
		text-align: center;
		} 




div.content{
margin: 0px 0 0 0px;
padding-top: 170px;
width: 100%;  
position: relative;
}

div.navback{ 
min-height: 400px;
height: auto !important;
height: 400px;
}

div.content div.content-left{   

float: left;
width: 225px;
padding-bottom: 40px;
position: relative;
}
div.content div.content-right{  
float: right; 
width: 615px; 
margin-right: 35px; 
/*background: #ffffff;*/
margin-top: 15px;
padding-bottom: 40px;
position: relative;
}




/*  HEADER  */




div.search{  
background: url(../images/back-search.gif) 0 0px  no-repeat;
background-color:#977ab3;
position: absolute;
top: 0px;
right:0px;
width: 419px;  
color: #ffffff;
font-size: 14px;
padding: 0px 0 0 0px;
}

div.search FORM{ 
margin: 9px 0px 0 14px;
} 

div.search INPUT{ 
position: absolute;
top: 6px;
left: 80px;
font-size: 11px;
width: 130px;
height: 16px;
} 
div.search IMG{
position: absolute;
top: 6px;
left: 213px;
width: 419px; 
height: 57px; 
}
div.search_links A{ 
color: #ffffff;
text-decoration: none;
font-size: 11px;
padding: 22px 20px 0 0px;  
display: block;
float: right;
height: 26px; 
} 

div.search A:hover{ 
color: #cfc1dd; 
text-decoration: none;
} 

div.header{  
margin: 0 auto;
position: absolute;
top: 50px;
left:0px;
width: 411px; 
height: 53px; 
color: #8463a0;
z-index: 10;
} 
div.header IMG.logo{   
/*margin: 0px 10px 0 0px;*/
padding: 4px 20px 4px 0;
border-right: 1px solid #c1b9ce;
position: absolute;
top: 0px;
left: 0px;
} 

div.header P{   
position: absolute;
font-family: AvantGarde, Trebuchet MS, Arial;
top: 11px;
left:260px;
font-size: 21px;
line-height: 22px;
} 

/*  PRIMARY NAV  */ 

div.nav ul {
width: 960px; 
position: absolute;
top: 105px;
left: 0px;
z-index: 11;
}

div.nav ul {   
margin: 18px 0px 0px 0px;
padding: 0px;
list-style: none;
/*height: 42px;*/
}

div.nav li {
float: left;
white-space: nowrap;
margin-bottom: -10px;
white-space: nowrap;
} 


div.nav li a { 
height: 20px;
color: #83639F; 
text-decoration: none;
font-size: 13px;
font-weight: bold; 
display: block;
position: relative;
padding: 5px 27px 0px 27px;
float: left;
white-space: nowrap;
}

div.nav li a.left { 
padding-left: 0px;
}  
div.nav li.right {  
padding-right: 0px;
margin-right: 0px;
text-align: right;
float: right;
}  
div.nav li.right A {  
padding-right: 0px;
margin-right: 0px;
}  

div.nav li a:hover {
color: #6ab460;
text-decoration: none;
}

div.nav li a.on,
div.nav li a.on:hover {
color:#6ab460;
/*cursor: default;*/
}


/*  FOOTER  */

div.footer {   
   height: 100px;
    margin-left: 270px;
}


div.footer ul {   
position: relative;
margin: 0px 0px 15px 0px;
padding: 15px 0 15px 0;
list-style: none; 
}

div.footer li {
float: left;
white-space: nowrap;
margin-bottom: -10px;
white-space: nowrap;
} 


div.footer li a { 
height: 12px;
color: #83639F; 
text-decoration: none;
font-size: .8em;
font-weight: bold; 
display: block;
position: relative;
padding: 0px 11px 0px 11px;
float: left;
white-space: nowrap;
border-right: 1px solid #c1b9ce;
}


div.footer li a.left { 
padding-left: 0px;
}  
div.footer li a.right  {  
border-right: 0px solid #ffffff;
}  


div.footer li a:hover {
color: #6ab460;
text-decoration: none;
}

div.footer li a.on,
div.footer li a.on:hover {
color:#6ab460;
cursor: default;
}

div.footer p  { 
margin: 0px 25px 0 0px;
text-decoration: none;
}  

div.footer p.fleft { 
font-size: .8em;
}  

div.footer p.fleft a { 
margin: 0 10px 0 10px;
text-decoration: none;
}  


/*   GENERAL  */ 
div.clear{  
clear: both;
} 



a.buttonGrey{ 
text-decoration: none;
background: #e8e8e7;
padding: 6px 20px 6px 15px;

}

a.buttonGrey:hover{ 
text-decoration: underline;
background: #d1d3d4;

color: #83639F; 

}	

a.buttonBuy{  
background: #a88dc3 url(../images/button-buy.gif) 0 0px  no-repeat; 
text-decoration: none;
display: block;
width: 97px;
height: 21px;
color: #ffffff;
text-align: left;
padding: 3px 0 0 10px; 
float: right;
margin: 20px 7px 0 0;
}
a.buttonBuy:hover{  
color: #cfc1dd;

}



/*   TIER PAGE CONTENT  nav COL */ 

div.content div.navCol{ 
float: left;
width: 280px; 
height: 1014px;
padding: 60px 20px 0px 20px;
background: url(../images/back-side.png) 0 0px  no-repeat; 
}


div.content div.navCol P{  
text-align: center;
line-height: 40px;
}

div.content div.navCol P A{  
text-decoration: none;
}


div.content div.navCol div.newsletter{   
background: #c5b5d6 url(../images/back-register.png) 0 0px  no-repeat; 
width: 255px;
height: 60px;
color: #ffffff;
padding: 17px 0 0 25px;
margin-top: 60px;
}

div.sideNav {  
margin: 0 0 60px 0;
}



div.sideNav A, a.buttonPurple{  
background: url(../images/button-purple.gif) 0 0px  no-repeat; 
text-decoration: none;
display: block;
width: 262px;
height: 26px;
padding: 3px 0 0 15px; 
margin: 10px 0px 0 0;   
font-family: AvantGarde, Trebuchet MS;
color: #ffffff;
font-size: 17px;
font-weight: normal;
}
div.sideNav A:hover, a.buttonPurple:hover{  
color: #8463a0; 
}

/*div.sideNav  a.side-on{  
color: #8463a0; 
cursor: default;
}*/

/*   TIER PAGE CONTENT  Main COL */ 

div.content div.mainCol{ 
float: right;
width: 623px; 

}

div.content div.mainCol H1{ 
color: #8564A1; 
font-family: AvantGarde, Trebuchet MS, Arial;
margin: 0px;
border-bottom: 1px solid #c3bcd1;
}

p.greenH1{ 
color: #6AB460; 
font-size: 1.6em;
line-height: 1.2em;
}

H2{ 
color: #83639F; 
font-size: 1.3em;
}

div.content div.mainCol	H2{ 
color: #83639F; 
margin:25px 0 10px 0;
}

ul.research{
line-height: 1.5em;
font-size: 1.4em;
margin: 15px;
padding: 0px;
font-weight: bold;
}

ul.research a{
text-decoration: none;
}

UL.arrows{ 
list-style: none;
margin: 30px 0px 40px 0;
}
UL.arrows{ 
margin: 00px 0px 20px 0;
}
UL.arrows LI{  
background: url(../images/arrow-right.gif) 0 6px  no-repeat; 
padding: 3px 0 3px 18px;
margin: 0px;
}

div.callout{
background-color: #6AB460;
clear: left;
float: left;
margin: 0 0 15px;
padding: 0 10px;
width: 602px;
}

div.callout h3{
color: white;
font-size: 1.3em;
margin-bottom: 0;
}

div.callout p{
font-size: 1.1em;
}

div.callout a:hover {
color: white;
text-decoration: underline;
} 

table.inset-right{
background-color: #8564A1;
width: 180px;
border: 1px;
border-color: #8564A1;
margin: 10px 0 10px 20px;
font-size: .8em;
}

table.inset-right a{
color: #333;
text-decoration: none;
}

td.padding{
cellpadding: 5;
}

p.question{
line-height: 1.5em;
font-size: 1.4em;
font-style: italic;
}

p.question a{
text-decoration: none;
}

p.answer{
line-height: 1.5em;
font-size: 1.4em;
font-weight: bold;
}

p.answer a{
text-decoration: none;
}


/*   CART STYLES */ 
td.bBorder  IMG{ 
border: 1px solid #c3bcd1;
}

td.bText A, td.bText, a.bText, .bText{ 
color: #6d6d6d;
text-decoration: none;
font-size: .85em;
}
td.bText{ 
padding-bottom: 20px;
}


#pImage { 
border: 1px solid #c3bcd1;
margin-bottom: 10px;
}

td.tbl_productBorder IMG{ 
border: 1px solid #c3bcd1;
padding: 0 6px 0 6px;
}

table#product_options{  
font-size: .85em;
}
table#product_left_nav{  
margin-top: 20px;
}


td.sHeader2{ 
border-top: 1px solid #c3bcd1;
background-color: #e3e3e3;
border-bottom: 1px solid #c3bcd1;
font-weight: bold;
}

table.sBorder{  
margin-bottom: 70px;
}

td.pagingLink{  
font-size: .85em;
}

table.sitemapBox {  
border: 1px solid #c3bcd1;
font-size: .85em;
}
table.sitemapBox TD {   
line-height: 20px;
padding: 10px 15px 10px 15px;
}
table.sitemapBox A, a.sitemapLink {   
text-decoration: none;
}



/*   HOME PAGE */ 

BODY.home div.content { 
padding-top: 130px;
background: none;
position: relative;
}

BODY.home div.content H1{ 
text-transform: uppercase;
color: #83639F;
font-size: 22px;
font-weight: normal;
margin-top: 20px;
}
BODY.home div.content H3{ 
font-size: 1.1em;
/*font-weight: normal;*/
line-height: 1.3em;
white-space: nowrap;
margin: 0px 0 10px 0;
}

/*		BODY.home div.content H2{ 
color: #83639F; 
font-size: 1.3em;
}*/


BODY.home div.content div.leftCol{ 

padding-top: 20px;
font-size: 1.1em;    /*  BUMP UP ALL OF THE COLUMN*/

float: left;
width: 300px;
height:439px;
}

BODY.home div.content div.leftCol H1{ 
font-size: 1.6em;
}

BODY.home div.content div.leftCol P{ 
font-size: .9em;
}
BODY.home div.content div.rightCol{ 
float: right;
width:620px;
height:439px;
position: relative;
z-index:  -10px;
}
BODY.home div.content div.rightCol IMG{  
margin-top: 15px;
}

BODY.home div.content div.rightCol h4 a{  
color: #6AB460;
font-style:italic;
font-weight:bold;
font-size:.9em;
text-decoration: none;
}

BODY.home div.content div.rightCol h4{  
margin: 5px 0px;
}

BODY.home div.content div.rightCol p.blurb{  
border-top: 1px dotted #6AB460;
}

BODY.home div.content div.bottom{  
background: url(../images/back-hm-bottom.gif) 0 0px  no-repeat; 
width: 960px; 
height: 285px;
/*padding: 0 0 0 10px; 
position: relative; */
position: absolute;
top: 570px;
left: 0px;
}

BODY.home div.content div.bottom H2{  
margin: 0px;
}

BODY.home div.content div.bottom P{  
font-size: .86em;
line-height: 15px;
font-weight: normal;
}

BODY.home div.content div.bottom div.leftCol{ 
width: 370px;
margin: 50px 0 0 10px;
float: left;

padding-top: 0px;
font-size: 1em;    /*  BUMP UP ALL OF THE COLUMN*/
}
BODY.home div.content div.bottom div.rightCol{ 
height: 230px;
}

BODY.home div.content div.bottom div.leftCol div.fleft{ 
width: 180px;
}

BODY.home div.content div.bottom div.leftCol div.awardwin{ 
width: 190px; 
text-align: center; 
margin-top: -8px;
float:right;
}
BODY.home div.content div.bottom div.leftCol div.awardwin A{ 
text-decoration: none;
}
BODY.home div.content div.bottom div.leftCol div.awardwin  STRONG{ 
font-family: AvantGarde, Trebuchet MS, Arial;
font-size: 1.2em
}
SPAN.underline{ 
text-decoration: underline;
}

BODY.home div.content div.bottom div.centerCol{ 
width: 270px;
margin: 50px 0 0 00px; 
float: left;
padding: 0 00px 0 30px;
}

BODY.home div.content div.bottom div.rightCol{ 
width: 210px;
margin: 50px 0 0 00px; 
padding: 0 20px 0 20px;
float: right;
background: none;
}

BODY.home div.content div.bottom div.rightCol P{ 
margin: 7px 0 7px 0;
}

BODY.home div.footer{ 
position: absolute;
top: 880px;
left: 5px;
}


ol.max li{
	padding-bottom:10px;
}


TABLE.tableFourUp{
	border-collapse: collapse;
/*border-top: 1px solid #eeeeee;*/
}

TABLE.tableFourUp TD.title{

padding: 10px 0 0 0;
width: 100px;
font-weight:bold;
}

TABLE.tableFourUp TD.two{
padding-left: 30px;
}
TABLE.tableFourUp TD.image{
padding: 15px 0 15px 0;
text-align: center;
width: 100px;
}

TABLE.tableThreeUp{
}

TABLE.tableThreeUp TD{
width: 33%;
padding: 10px;

}
/*TABLE.tableThreeUp TD.left{
border-left: 0px dotted #cccccc;

}*/

 

div#social-links {
  	position: relative;
    left: 455px;
    text-align: right;
    top: 65px;
	width:400px;
    background: none;
	z-index:30;
}


div#social-links img
{
	padding-right: 5px;
}


.st_sharethis_custom
{
	width: 108px;
	height: 24px;
	
    background: url(http://thecrystal.com/IMAGES/cr-share-this.png) no-repeat scroll left top transparent;
	background-color: none;
	
    left: 405px;
    padding: 0 16px 0 0;
    position: absolute;
    width: 108px;
}

.connect_widget {
    background-color: transparent;
    margin-left: 2px;
    width: 200px;
}









div.nav ul
{
	margin: 20px 0 0 35px;
	padding: 0;

	width: 940px;
}

div.nav li a,
div.nav li.right
{
	margin: 0;
	padding-right: 17px;
    float: left;

}

.nav a
{
	margin: 0;
	padding: 0;

}
#blear{
float:left; margin-right:16px; display:none;
}

#H1_{
	font-weight:bolder;
	font-size: 22px;
	color: #967ab0;
	width:530px;
	margin-top:25px;
}